/**======================
* Table of Contents
*======================
* 1. Typography
* 2. Links
* 3. Elements
* 4. Images & Backgrounds
* 5. Forms & Inputs
* 6. Sections
* 7. Animations & Transitions
* 8. Responsive Media
*
*/

/**
*==============================
* Typography
*==============================
*/

html {
	font-size: 100%;
}

body {
	font-size: 16px;
}

h1,h2,h3,h4,h5 {
	margin: 15px 0;
}
h1,h2 {
    font-size: 1.125em;
}
h1, h1 a, h2, h2 a {
	font-family: GothamBlack;
	color: #404040;
	font-weight: 400;
}
h1 {
	text-transform: uppercase;
	letter-spacing: 0.05em;
	line-height: 1;
}
h3 {
	font-size: 1.5em;
}
h3, h3 a {
	font-family: GothamBook;
	color: #2ca199;
	letter-spacing: -0.05em;
	margin: 15px 0;
}

h4 {
	font-family: "Merriweather";
	font-size: 1em;
	color: #404040;
	font-weight: 300;
	font-style: italic;
	margin-top: 10px;
	margin-bottom: 20px;
}

p {
	font-family: "Merriweather";
	font-size: 1em;
	line-height: 1.6;
	margin: 20px 0;
	color: #404040;
}

.small-copy {
	font-size: 0.875em;
}
.page-hero {
    background-color:#21a09b;
}
.page-hero > *:last-child {
    margin-bottom:0;    
}
.page-hero h1 {
	color: #ffffff;
	font-size: 2.5em;
	text-align: center;
	margin: 0 auto;
	max-width:800px;
	position: relative;
}
.home-pg .page-hero h1 {
    font-size:2.5em;
    max-width:100%;
}
.pg-105316 .page-hero h1 {
	text-transform:none;
	font-style:italic;
}
.pg-105316 .breadcrumbs li:last-child a{
    font-style: italic;
}
.page-hero h2 {
	color: #ffffff;
	font-family: "Merriweather";
	font-style: italic;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 30px;
	margin-top: 0;
	position: relative;
}
@media(max-width:991px) {
    .home-pg .page-hero h1 {
        font-size:2em;    
    }
    .home-pg .page-hero h2 {
        font-size:1em;
    }

}
@media(max-width:767px) {
    
    .sidebar-nav {
        min-height: 0 !important;
    }
    .home-pg .page-hero h1 {
        font-size:1em;    
    }
}
nav a, ul a, ol a {
	font-family: GothamBook;

}

li {
	font-family: GothamBook;
	margin: 10px 0;
}

li {
	list-style: none;
}

ol {
	counter-reset: i;
}

ol > li > ol {
	counter-reset: n;
}

ol > li > ol > li > ol {
	counter-reset: x;
}

ol li:before {
	counter-increment: i;

	content: counter(i) ".";
	padding-right: 10px;
	color: #2ca199;
}

ol > li > ol > li:before {
	counter-increment: n;
	content: counter(i) "." counter(n);
}

ol > li > ol > li > ol > li:before {
	counter-increment: x;
	content: counter(i) "." counter(n) "." counter(x);
}

.main-content ul li {
    position:relative;
		line-height:1.5em;
}

.main-content ul li:before {
	content: "\e250";
	display: inline-block;
	left:-20px;
	margin-right: 5px;
	position: absolute;
	top: 0px;
	font-family: "Glyphicons Halflings";
	color: #2ca199;
}
.main-content .pagination li:before {
    display:none;
}
.main-content img {
    height:auto;
    max-width:100%;
}
.main-content .thumbnail h3 {
	font-size:14px;
}
.main-content .thumbnail .caption {
	padding-bottom:80px;
}
.main-content .thumbnail.height h3 + a {
	position:absolute; 
	bottom:35px;
}

.diagram-heading {
  display:inline-block;
  font-size: 13px;
  position: relative;
  top: 10px;
  color: #c0c0c0;
}

.diagram-heading:after {
  content: "";
display: inline-block;
right: -40px;
margin-right: 5px;
position: absolute;
top: 0px;
  color: #2ca199;
font-family: "Glyphicons Halflings";
}

.diagram > ul {
  margin-top:40px
}

.diagram h2 {
    padding-left: 25px;
}
/**
*==============================
* Links
*==============================
*/

a {
    color:#2CA199;    
}

a:hover {
	color: #2ca199;
	text-decoration: none;
}


a:active, a:focus {
    outline:none;
	text-decoration: none;
}

p a, p a:visited {
	color: #2ca199;
	font-family: "Merriweather", Georgia;
	font-size: 1em;
	position: relative;
	text-decoration: none;
}

p a:hover:after {
	opacity: 1;
	transform: translateY(-4px);
	transition: transform 300ms, opacity 300ms;
}

p a:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	background-color: #2ca199;
	height: 1px;
	opacity: 0;
	transform: translateY(-2px);
	transition: transform 300ms, opacity 300ms;

}


a.link.link-default {
	display: inline-block;
	font-family: GothamMedium;
	font-size: 1em;
	text-decoration: none;
	color: #2ca199;
	text-transform: uppercase;
	letter-spacing: -0.01em;
	padding-bottom: 30px;

}

a.link.link-default:after {
	content: "";
	display: block;
	margin: 0 auto;
	margin-top: 20px;
	width: 10vw;
	height: 5px;
	background-color: #d0d0d0;

}

a.link.link-default:hover:after {
	background-color: #2ca199;
}

.btn,.button,input[type="submit"],.spr_ir_submit,.qm_historyTab_GoButton {
	color: #2ca199;
	background:transparent;
	border: 1px solid #2ca199;
	display: inline-block;
	padding: 16px 25px;
	border-radius: 40px;
	font-family: GothamMedium;
	text-transform: uppercase;
	letter-spacing: -0.01em;
	text-align: center;
	font-size: 0.875em;
	min-width:180px;
}

.btn:hover {
	background-color: #2ca199;
	color: #ffffff;
}
.qm_historyTab_GoButton {
    background:transparent;
    padding:5px 10px;
}
.btn.btn-overlay {
	background-color: #ffffff;
	color: #2ca199;
}

.btn.btn-overlay:hover {
	color: #2ca199;
}

/**
*==============================
* Menus & Navigation
*==============================
*/

header {
}

header h1 {
	display:inline-block;
}

header .social {
	background:#2ca199;
	border-bottom:1px solid #D0D0D0;
	height:36px;
	left:0;
	position:fixed;
	top:0;
	width:100%;
	z-index:9999;
}
header .social ul {
	float:right;
}
header .social ul li {
	display:inline-block;
	margin:0;
}
header .social ul li a {
	color:#fff;
	font-size:28px;
}
header .social ul li a:hover {
    color:#20867f;
}
header nav {
	margin-top:26px;
}
header nav > ul > li {
	display: inline-block;
	margin-right: 25px;
	padding: 0;
	margin-bottom: 0;
	position: relative;
}

header nav > ul > li > a{
    display:block;
    padding: 30px 0 50px 0;
}
@media(min-width:768px) {
    header .navbar-nav {
    	float:right;
    }
}
header nav.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}

nav li {
	list-style: none;
}


header nav a {
	font-family: GothamBold;
	text-transform: uppercase;
	font-size: 0.875em;
	color:#757575;
}

header nav a:hover {
	color: #2ca199;
	text-decoration: none;
}

.sub-menu, .dropdown-menu {
	position: absolute;
	z-index: 5;
	display: none;
	width: 250px;
	top: 70px;
	left: -45%;
	padding: 0;
	border-top: 7px solid #2ca199;
	background-color: #ffffff;
	box-shadow: 0 6px 15px rgba(0,0,0,0.3)
}


#main-menu ul > li:last-child .sub-menu {
	left: auto;
	right:-15px;
}

.sub-menu li {
	display: block;
	position: relative;
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #dedede;
}

.sub-menu li a {
	font-family: GothamBook;
	text-transform: none;
	font-size: 1em;
	display:block;
	padding: 18px 20px;
}

.sub-menu li a:hover {
	background-color: transparent;
	color: #2ca199;
}

.breadcrumbs-container {
	padding: 30px 0;
	border-bottom: 1px solid #dedede;
	overflow: hidden;
}

.breadcrumbs {
	padding-left: 0;
}

.breadcrumbs li {
	float: left;
	margin: 0 20px;
	list-style: none;
}

.breadcrumbs li:before {
	content: "\E258";
	position: relative;
	left: -20px;
	top: 3px;

	color: #adadad;
	font-family: "Glyphicons Halflings";

}

.breadcrumbs li:first-child {
	margin-left: 0;
}

.breadcrumbs .home-link {
	position: relative;
	top: 4px;
}

.breadcrumbs .home-link:before {
	display: none;
}


.breadcrumbs li a {
	color: #2ca199;
}

.breadcrumbs li:last-child a {
	color: #2ca199;
}

/* Sidebar nav */
.sidebar-nav {
	background-color: #f5f5f5;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.sidebar-nav .navbar-nav {
    padding-top:0;
} 
@media(min-width:768px) {
    .sidebar-nav ul {
        display:block;
    }
}
.sidebar-nav ul {
	padding: 0;
}

.sidebar-nav li {
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #bebebe;
}

.sidebar-nav li > a:before {
	content: "\e259";
	position: relative;
	top: 3px;
	padding-right: 10px;
	color: #56585a;
	font-family: "Glyphicons Halflings";
}

.sidebar-nav li.active > a:before,
.sidebar-nav li.child-active > a:before {
	content: "\e258";
}

.sidebar-nav li a {
	color: #56585a;
	display:block;
	padding: 23px 25px;
}

.sidebar-nav li a:hover, .sidebar-nav li.active > a,
.sidebar-nav li li.active > a {
	color: #2ca199;
}

.sidebar-nav li > ul > li {
	border-bottom: none;
}
.sidebar-nav li.child-active {
	padding-bottom:11px;
}
.sidebar-nav li li a {
	padding: 10px 25px 10px 50px;
}
.sidebar-nav li li:first-child a {
	padding-top: 10px;
}
.sidebar-nav li li:last-child a{
    padding-bottom: 20px;
}
.sidebar-nav li li a:before {
	display: none;
}

.sidebar-nav .parent-page {
	margin-top: 0;
	background-color: #2ca199;
}

.sidebar-nav .parent-page a,
.sidebar-nav .parent-page a:hover {
	color: #ffffff;
}
.sidebar-nav .parent-page> a:before {
	display: none;
}

.sidebar-nav .navbar-toggle {
	top: 1.3vh;
	color: #ffffff;
    cursor: pointer;
}
/* Content */
.how-it-works {
	overflow:hidden;
	height:500px;
	width:100%;
}
.how-it-works .slide {
	height:500px;
	width:100%;
}
.how-it-works .number {
	background:#F5F5F5;
	padding:10px 20px;
	position:absolute;
	text-align:right;
	width:100%;
}
.how-it-works img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
	height:auto;
	width:auto;
	max-height:500px;
}
.how-it-works .control {
	background:#2ca199;
	border-radius:50%;
	bottom:6px;
	color:#fff;
	cursor:pointer;
	font-size:16px;
	text-align:center;
	line-height:33px;
	height:30px;
	margin-top:-20px;
	position:absolute;
	width:30px;
	z-index:999;
}
.how-it-works .control:hover {
	background:#00a69c;
}
.how-it-works .control.cycle-prev {
	left:20px;
}
.how-it-works .control.cycle-next {
	left:70px
}
/* IR */
/*ir left sidebar*/
.ir-sidebar {
	padding:20px 0;
}
.ir-sidebar h2 {
	font-family:'GothamBook',sans-serif;
	padding-left:20px;
}
.ir-sidebar ul {
	margin:0;
	padding:0;
}
.ir-sidebar ul li {
	list-style:none;
	margin:0;
	padding:0;
}
.ir-sidebar ul li:first-child {
	border-top:1px solid #BEBEBE;
}
.sidebar-nav .ir-sidebar ul li a:before {
	content: "\e258";
}

.ir-sidebar ul li a {
	text-transform:none;
	padding:10px 20px;
	display:block;
	font-size:14px;
	font-weight:600;
	border-bottom:none;
	position:relative;
	transition:none;
}
.ir-sidebar ul li a span {
    margin-right:10px;    
}
.ir-content>h1 {
	text-transform:none;
}
.full-width {
    width:100%;    
}
.ir-content.full-width .row {
	margin-left:-3px;
	margin-right:-3px;
}
.ir-content.full-width .row>div {
	padding:0 3px;
}
.box {
	background:#fff;
	padding:0;
	margin-bottom:15px;
	position:relative;
	overflow:hidden;
	border-bottom-right-radius:2px;
	border-bottom-left-radius:2px;
	border:1px solid #E2E2E2;
}
.box .btn {
    border:1px solid;
}
.small-br .box {
	margin-bottom:6px;
}
.box .header {
	background:#2ca199; 
	padding:15px 15px 15px 25px;
}
.box .text {
	padding:25px;
	overflow:hidden;
}
.box .text p:first-child {
	margin-top:0;
}
.box .text p:last-child {
    margin-bottom:0;
    padding-bottom:0;
}
.box .media:first-child,.box .media:first-child .media-heading {
	margin-top:0;
}
.box .media:last-child {
	margin-bottom:0;
}
.company-overview p {
	margin:0;
}
.company-overview p + p {
	margin-top:20px;
}
.box.bottom-btn {
	padding-bottom:67px;
}
.box.bottom-btn .text {
	padding-bottom:0;
}
.box.bottom-btn .text .btn {
	position:absolute;
	bottom:20px;
	margin:0;
	min-width:0;
	padding:10px 30px;
}
.box .header h2 {
	margin:0;
	font-size:14px;
	color:#fff;
	font-family:'GothamBook',sans-serif;
	text-transform:uppercase;
	line-height:34px;
}
.box .header h2 a {
    color:#fff;    
	font-family:'GothamBook',sans-serif;
}
.box .share-icons a {
	color:#fff;
	font-size:33px;
	line-height:1em;
	display:inline-block;
	position:relative;
	z-index:90;
}
.box .share-icons a:hover {
	color:#31689b;
}
.box .text .share-icons {
	margin-top:8px;
}
.box .header .btn {
	min-width:0;
	padding:8px 24px;
	position:relative;
	z-index: 999;
}
/*news and events*/
.box .single-new,.box .single-event {
	border:none;
	margin-bottom:30px;
}
.box .single-new h3,
.box .single-new h3 a,
.box .single-event h3,
.box .single-event h3 a,
.media .media-heading,
.media a .media-heading {
	font-size:16px;
	font-weight:400;
	color:#4b4b4b;
	margin-bottom:10px;
	line-height:1.5em;
	text-transform:none;
	transition:color .2s linear;
}
.media .media-heading:hover,
.media a:hover .media-heading,
.box .single-new h3 a:hover,
.box .single-event h3 a:hover {
    color:#2CA199;    
}
.box .single-new .new-content {
	margin:20px 0 5px;
}
.box .single-new .new-content p {
	margin-bottom:15px;
	font-size:14px;
	max-width:100%;
	padding-right:5%;
}
.date {
	display:block;
	font-size:12px;
	font-weight:700;
	color:#a0a0a0;
	text-transform:uppercase;
}
.ir-overview-presentation {
    padding:0 10px;
    text-align:center;
}
.ir-overview-presentation a {
    display:block;
}
.ir-overview-presentation img {
    border:1px solid #e3e3e3;
    display:block;
    margin:0 auto 15px;
}
/*resluts*/
.result-line {
	padding:15px 0;
	line-height:1em;
	border-bottom:1px dotted #cccccc;
}
.result-line:first-child {
	padding-top:0;
}
.result-line:last-child {
	border-bottom:none;
    padding-bottom:0;
}
.result-line a {
	font-size:14px;
	font-weight:400;
}
.result-line .link {
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	margin-left:5px;
}
.divided .link {
}
.results-info h3 {
	margin:0;
	color:#4b4b4b;
	font-size:24px;
	margin-bottom:10px;
}
.results-info p {
	font-size:18px;
	font-weight:300;
	color:#4b4b4b;
	margin-bottom:13px;
}
.annual-report img {
	float:left;
	margin-right:10px;
	margin-top:15px;
}
.annual-report .report-info {
	float:left;
	max-width:42%;
}
.annual-report .report-info .date {
	margin-bottom:13px;
}
.annual-report .report-info h3 {
	font-size:33px;
	font-weight:700;
	color:#4b4b4b;
	margin-bottom:0;
	font-family:'Open Sans',sans-serif;
}
.annual-report .report-info p {
	margin-bottom:15px;
}
.annual-report .text {
	padding:68px 15px;
}
.download-links a {
	font-size:12px;
	font-weight:700;
	margin-right:10px;
}
.download-links a:last-child {
	margin-right: 0;
}
.download-links a .eqicon-PDF {
	font-size:15px;
	font-weight:400;
	vertical-align: middle;
}
/*subscribe*/
.subscribe {
	background:#2ca199;
	padding:20px;
	margin-bottom:15px;
	text-align:center;
}
.subscribe h2 {
	color:#fff;
	display:inline-block;
	margin:0;
	font-size:16px;
	vertical-align:middle;
	text-transform:uppercase;
}
.subscribe p {
  color:#fff;
	display:inline-block;
	line-height:1em;
	font-size:16px;
	margin:0 40px;
	vertical-align:middle;
}
.subscribe .btn {
	margin: 0;
}
/*stock information*/
.stock-info .text {
	padding:13px;
}
.stock-info .row {
	margin-left:-3px;
	margin-right:-3px;
}
.stock-info .row > div {
	padding-left:3px;
	padding-right:3px;
}
.stock-box {
	overflow:hidden;
	background:#f5f5f5;
	margin-bottom:0;
}
.stock-box + .stock-box {
	margin-top:5px;
}
.stock-box h3 {
	padding:10px 17px;
	background:#e8eaed;
	margin:0;
	font-size:14px;
	font-weight:700;
	color:#767676;
	text-transform:uppercase;
}
.stock-box p {
	padding:17px;
	margin:0;
	font-size:18px;
	font-weight:700;
	line-height:1.8em;
}
.stock-info .text .stock-box > p:last-child {
    padding-bottom:17px;
}
.stock-box.inline h3 {
	float:left;
	padding:19px 12px;
	width:54%;
}
.stock-box.inline p {
	width:46%;
	float:left;
	text-align:right;
	font-size:16px;
	padding:11px 17px;
}
.stock-box.inline + .stock-box.inline {
    margin-bottom:0;
}
.stock-info .text .stock-box.inline > p:last-child {
    padding-bottom:0;
}
.change .stock-box .eqicon-change-07 {
	margin-right:6px;
	font-size:33px;
	position:relative;
	top:5px;
}
.change.up .stock-box .eqicon-change-07 {
	color:#00b904;
}
.change.down .stock-box .eqicon-chabge-07 {
	color: #f50000;
}
.ir-overview-presentation {
    padding:0 10px;
    text-align:center;
}
.ir-overview-presentation img {
    display:block;
    margin-bottom:15px;
}
/*team slider tabs*/
.tab-content > .tab-pane {
  display: none;
  visibility: hidden;
}
.tab-content > .active {
  display: block;
  visibility: visible;
}
.nav-tabs {
	border-top:1px solid #ebeced;
	border-bottom:1px solid #ebeced;
	padding-left:15px;
}
.nav-tabs>li {
	float:left;
	margin:15px 0;
	padding:0;
	border:none;
	padding:0;
	border-right:1px dotted #cccccc;
	background:none;
}
.main-content .nav-tabs>li:before {
	display:none;
}
.nav-tabs>li:last-child {
	border-right:none;
}
.nav-tabs>li a {
	font-family:'DIN',sans-serif;
	padding:3px 20px;
	border:none;
	border-radius:0;
	display:block;
	font-size:14px;
	font-weight:700;
	color:#989999;
	text-transform:uppercase;
}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus {
	color:#3d5e0e;
	background:none;
	border:none;
}
.nav-tabs>li.active a,.nav-tabs>li.active>a:hover {
	color:#72a527;
	border:none;
}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover,.nav-tabs>li.active>a:focus {
	border: none;
}
/*team slider*/
.slide {
	height:260px;
	position:relative;
	width:100%;
}
.slide .member-name {
	width:25%;
	float:left;
	background:#fafafc;
	padding:35px 15px 70px 30px;
	height:260px;
}
.slide .member-name h3 {
	font-size:20px;
	margin:0;
	color:#4b4b4b;
}
.slide .member-name p {
	margin:0;
}
.management-team .cycle-prev {
	color:#fff;
	width:27px;
	height:27px;
	background:#ddd;
	border-radius:50%;
	position:absolute;
	bottom:20px;
	left:30px;
    opacity:0.8;
	z-index:999;
	cursor:pointer;
	transition:opacity .2s ease;
	text-align:center;
	line-height:27px;
	font-size:12px;
}
.management-team .cycle-prev:hover {
	opacity:1;
}
.management-team .cycle-next {
	color:#fff;
	width:27px;
	height:27px;
	background:#ddd;
	border-radius:50%;
	position:absolute;
	bottom:20px;
	left:66px;
    opacity:0.8;
	z-index:999;
	cursor:pointer;
	transition:opacity .2s ease;
	text-align:center;
	line-height:27px;
	font-size:12px;
}
.management-team .cycle-next:hover {
    opacity:1;
}
.slide .member-description {
	height:260px;
	position:relative;
	width:75%;
	padding:35px 75px 80px 45px;
	float:left;
}
.slide .member-description p {
	font-size:14px;
	margin-bottom:10px;
	line-height:1.6em;
}
.slide .member-description .btn {
	position:absolute;
	bottom:33px;
	left:35px;
}
.contact-info p,.contact-info p a {
	font-size: 14px;
}
.contact-info .btn {
    margin-top: 15px;
}
.media,.media .media {
  margin-top:25px;
  overflow:visible;
}
.media:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}
.media+.media {
  padding-top:25px;
  border-top:1px solid #e3e3e3;
}
.media:last-of-type {
  margin-bottom:40px;
}
.media img {
  box-shadow:2px 2px 6px #888;
}
.media p:last-child {
  margin-bottom:0;
}
.xn-content>div {
  overflow-y:scroll;
}
.xn-content>div table p,.spr-ir-news-article-content>div table p {
  margin-bottom:0;
}

.article-body iframe {
    width: 100%;
}
.embeded-video-iframe iframe {
    min-height:300px;
}
.related-documents {
  position:relative;
  z-index:100;
  float:right;
  width:240px;
  margin:0 0 15px 20px;
  clear:right;
  border:1px solid #ccc;
}
.related-documents h2 {
  padding-bottom:5px;
  font-size:18px;
}
.related-documents ul {
  padding:0;
  margin:0;
  list-style:none;
}
.related-documents li {
  padding-top:10px;
}
.related-link a {
  cursor:pointer;
}
.related-link .eqicon {
  font-size:12px;
}
.related-documents-line {
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	font-size:14px;
	line-height:1em;
	padding:10px 0;
}
table table {
  margin-bottom:0;
}
#spr-qm-content>div,#spr-qm-content>div>table {
  width:100% !important;
  padding:2px;
}
.qm_main,.qm_maintext,.qm_cycle,.qm_activebutton,.qm_inactivebutton,.qm_cycledown,.qm_cycleup {
  color:#333;
  vertical-align:top;
}
.spr-ir-quote .qm_cycle,.spr-ir-quote td.qm_main .qm_maintext,.qm-mm-chartnav td {
  color:#333;
}
.qm-mm-chart-data {
  background:transparent;
}
.qm_heading_bar,.qmmt_header_bar,.qmmt_sub_header_bar {
  background:#f2f2f2;
}
.qm_heading_bar .qm_heading_bar {
  background:none;
  border:0;
}
.qm_heading_text.qm-detailed-quote-title {
  padding:10px 10px 5px;
}
.qm_heading_bar.qm-detailed-quote>tbody>tr+tr>td {
  padding:5px 10px 10px;
}
.qm-quote-data .qm_heading_bar>tbody>tr>td {
  padding:1px 0 0;
}
th.qm_cycle,div.qm_cycle {
  height:16px;
  background:#eee;
}
.qm_heading_text,.qmmt_header_text,.qmmt_sub_header_text {
  color:#5a5a5a;
}
.qm_inactivebutton {
  background:#f9f8f8;
}
.qm-quote-data-item .qm_heading_bar {
  margin:0;
}
th.qm_cycle {
  padding:0;
}
.qm-quote-data-item {
  padding:2px;
  border:0;
}
.qm_historyHeader_row {
  background:#eee;
}
.qm_historyHeader_row td,.qm_history_filterBar {
  padding:5px !important;
  color:#5a5a5a;
}
.qm_historyData_row {
  background:#fff;
}
.qm_historyData_row:nth-child(2n+1) {
  background:#eee;
}
.qm_historyData_row td {
  padding:10px 5px !important;
  color:#5a5a5a;
}
.qm_history_filterBar select {
  width:auto;
}
.qm_history_filterBar input {
  min-width:40px;
  height:30px;
  text-align:center;
}
.qm_history_filterBar input {
  width:50px !important;
}
.spr-ir-table {
  margin-bottom:20px;
}
.spr-ir-table .qm_heading_bar td {
  padding:10px;
  font-size:12px;
  color:#5a5a5a;
}
.spr-ir-sec-filters table {
  background:transparent;
}
.spr-ir-table tbody tr {
  background:#fff;
}
.spr-ir-sec-filters .spr-ir-table tbody tr {
  background:transparent;
}
.spr-ir-table tr:nth-child(2n) {
  background:#eee;
}
.spr-ir-table td {
  min-width:90px;
  padding:5px 10px;
  font-size:14px;
  line-height:1.3em;
  vertical-align:middle;
  border:1px solid #ddd;
}
.spr-ir-table a {
  text-decoration:none;
}
.spr-ir-table .spr-sec-search,.spr-ir-table .spr-sec-filter {
  border:0;
}
.spr-ir-table .date {
  width:98px;
  border-right:0;
}
.spr-ir-table .date .day {
  margin-right:0;
}
.panel-group .member {
  padding:20px 10px;
  margin-bottom:20px;
  border-bottom:1px solid #dedede;
}
.member>a {
  position:relative;
  display:block;
  min-height:35px;
}
.member>a:focus {
  border:none;
  outline:none;
}
.member>a h2 {
  margin-bottom:0;
  font-size:18px;
  font-weight:600;
  line-height:1.3em;
}
.member>a .member-title {
  display:block;
  margin-bottom:0;
  font-size:16px;
  font-weight:700;
}
.member>a .eqicon {
  float:right;
  font-size:50px;
}
.member>a .eqicon-trigger:before {
  content:"\e615";
}
.member>a.collapsed .eqicon-trigger:before {
  content:"\e614";
}
.member>a .member-image {
  background:#f5f5f5;
  float:left;
  margin:5px 10px 0 0;
  padding:5px;
}
.panel-group .member a.collapsed:after {
  width:34px;
  height:34px;
  margin-top:-17px;
  background-position:-16px 0;
}
.member-info>div {
  padding:10px 0;
  overflow:hidden;
}
.member-info .member-image {
  background:#f5f5f5;
  float:left;
  margin:5px 20px 20px 0;
  padding:20px;
}
.member-info .member-image p {
  margin-bottom:0;
  font-size:18px;
  font-style:italic;
  color:#000;
}
.member-info .member-image img+p {
  margin-top:10px;
}
.member-info .member-description p:last-child {
  margin-bottom:0;
}
.spr-ir-boardcom .directors td {
  padding:5px;
}
.spr-ir-boardcom .spacer td {
  padding:0;
}
.main-content .pagination>li {
  background:transparent;
  padding-left:0;
}
.pagination > li > a, .pagination > li > span {
  line-height:1.42857;
  font-size:14px;    
    color:#2ca199;    
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color:#2ca199;
    border-color:#2ca199;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color:#2ca199;    
}
.qm-copyright-footer {
  font-size:12px;
  line-height:150%;
  color:#555;
}
#spr-qm-content {
  margin-bottom:20px;
}
.spr-ir-table .spr-sec-search {
  display:none;
}
.spr-ir-table .quick-filter {
  border:0;
}
.spr-ir-table .quick-filter a {
  position:relative;
  display:block;
  padding:5px;
  font-size:12px;
  color:#333;
  text-align:center;
  text-decoration:none;
  background:#fff;
  border:1px solid #ccc;
  border-radius:2px;
  -webkit-transition:all .1s linear;
  -o-transition:all .1s linear;
  transition:all .1s linear;
}
.spr-ir-table .quick-filter a:hover,.spr-ir-table .quick-filter .active {
  text-decoration:none;
  border:1px solid #333;
}
.spr-ir-table .quick-filter .active {
  background:#f2f2f2;
}
.spr-ir-pagination {
  width:100% !important;
  padding:20px 0;
}
#TB_window {
  top:40px;
}
.analyst-coverage .qm_heading_bar td {
  font-size:16px;
  font-weight:bold;
}
.analyst-coverage tbody td {
  font-size:12px;
  text-transform:capitalize;
}
.qm_charts_tab .qm_content .qm_heading_bar td {
  background:#fff;
}
.spr-ir-charts a:link,.spr-ir-charts a:visited {
  font-size:inherit !important;
  color:#0f2c59 !important;
  text-decoration:none !important;
}
.spr-ir-charts a:hover,.spr-ir-charts a:active {
  color:#ca9500 !important;
  text-decoration:underline;
}
.spr-ir-charts .qmmt_header_bar,.spr-ir-charts .qmmt_sub_header_bar {
  padding-top:10px;
  margin-top:10px;
  clear:both;
  border:0;
}
.spr-ir-charts input.qmmt_input {
  width:40px !important;
}
.spr-ir-charts input[type="checkbox"] {
  margin-top:0;
}
.spr-ir-charts td {
  padding:3px;
}
form .qmmt_header_bar,form .qmmt_sub_header_bar {
  padding-left:0;
  background:none;
}
form .qmmt_header_bar .qmmt_header_text {
  padding:0;
  margin:10px 0;
  font-size:18px;
  color:#0f2c59;
  background:none;
  border:0;
}
form .qmmt_sub_header_bar .qmmt_sub_header_text {
  padding:0;
  margin:10px 0;
  font-size:18px;
  color:#0f2c59;
  background:none;
}
.qmmt_chartBuilder table {
  width:100%;
  text-align:left !important;
}
.qm_charts_tab>tbody>tr>td {
  padding:0;
}
.qm_charts_tab>tbody>tr+tr .qm_heading_bar {
  background:none repeat scroll 0 0 transparent;
}
.financials .nav-tabs {
  padding:0 0 0 15px;
  margin:0;
  list-style:none;
  border:0;
}
.financials .nav-tabs li {
  display:inline-block;
  padding:0;
  margin:0;
  border:0;
}
.financials .nav-tabs li a {
  display:block;
  padding:10px 20px;
  text-decoration:none;
  background:#f2f3f4;
  border-color:#dedede;
}
.financials .nav-tabs li.active a {
  color:inherit;
  background:#dedede;
  border-color:#dedede;
}
.financials .nav-tabs li.active a:hover {
  border-color:#dedede;
}
.financials .hide {
  display:block !important;
}
.financials .source {
  margin-top:20px;
}
.financials .source h2 {
  margin-bottom:0;
}
.financials #related-documents {
  background:#F9F9F9;
  padding:20px;
  border:3px solid #dedede;
}
.report {
  width:100%;
  margin-bottom:0 !important;
  border:2px solid #dedede !important;
}
.report .text {
  padding:0;
}
.report tr {
  background:#f2f3f4 !important;
}
.report tr:nth-child(2n) {
  background:#f9f9f9 !important;
}
.report th {
  padding:5px;
  font-size:12px;
  background:#dedede !important;
}
.report .tl {
  text-align:left;
}
.report .tl div {
  width:auto !important;
}
.report .th {
  width:15%;
  text-align:right;
  vertical-align:bottom;
}
.report td {
  font-size:11.5px;
  vertical-align:middle;
}
.report td.pl a,.report td.pl .a {
  display:block;
  padding:10px;
}
.report td.pl a:hover {
  background:#fff !important;
}
.report td.nump,.report td.num {
  padding:10px;
  vertical-align:middle;
}
.report tr.rh {
  color:#fff !important;
  background:#98a3ad !important;
}
.report table.authRefData {
  z-index:10;
  width:auto;
  background:transparent !important;
  border:2px solid #aaa !important;
}
.report table.authRefData .body {
  width:431px !important;
}
.report table.authRefData .hide {
  display:table-cell;
  background:#aaa !important;
}
.report td.pl .authRefData td.hide a:hover {
  background:transparent !important;
}
.report td.pl .authRefData table td {
  padding:5px 0 5px 5px;
}
.authRefData p {
  padding-right:15px;
  padding-left:15px;
  font-size:11.5px !important;
  line-height:140% !important;
}
.spr-ir-faq .answer {
  list-style:none;
}
.spr-ir-faq li {
  background:none;
  margin-left:0;
}
.main-content .spr-ir-faq li:before {
    display:none;
}
.spr-ir-faq .question {
  padding-left:0;
}
.quarterly-results .header[data-toggle="collapse"] {
  cursor:pointer;
}
.quarterly-results .eqicon-trigger {
  font-size:32px;
  color:#fff;
}
.quarterly-results .eqicon-trigger:before {
  content:"\e609";
}
.quarterly-results .collapsed .eqicon-trigger:before {
  content:"\e608";
}
.quarterly-results .text .text {
  padding-left:0;
  padding-right:0;
}
/* Media Lists */
.spr-ir-media-file-list table {
	max-width:100%;
}
.spr-ir-media-item td {
	border-top:1px solid #CCCCCC;
	padding:10px 3px;
}
.spr-ir-pdf img {
    -webkit-box-shadow: 2px 2px 6px #888888;
    box-shadow: 2px 2px 6px #888888;
}
.spr-ir-media-file-list p {
    margin:0;
}
.spr-ir-light-small {
    color: #999;
    font-size: 0.8em;
}
.spr-ir-media-file-list table {
  width:100%;
}
.spr-ir-media-file-list td {
  padding-top:25px;
  padding-bottom:25px;
  border-top:0;
}
.spr-ir-media-file-list tr+tr {
  border-top:1px solid #e3e3e3;
}
.stock-information .nav-tabs {
  border:0;
}
.stock-information .nav-tabs>li>a {
  color:#fff;
}
.stock-information .nav-tabs>li.active>a,.stock-information .nav-tabs>li.active>a:hover,.stock-information .nav-tabs>li.active>a:focus {
  background:transparent;
  border:0;
  color:#3D5E0E;
}
.stock-information .nav-tabs>li a:hover {
  background:transparent;
  border-top-color:transparent;
  border-bottom-color:transparent;
}

/* Footer/social Nav */
.footer-links {
	display:block;
}
.footer-links a {
	font-family:'Open Sans', sans-serif;
	color: #2ca199;
	display:inline-block;
	margin:0 10px 0 0;
}

.footer-links a:hover {
	color: #404040;
}

.social-nav {
	margin-top:20px;
}
.social-nav ul {
	padding-left:0;
}

.social-nav li {
	display:inline-block;
	margin:0;
}

.social-nav li a {
	line-height:1;
	font-size: 30px;
	color: #2ca199;
}



/**
*==============================
* Elements
*==============================
*/

ul, ol {
	margin: 0;
}

ul > li > ul, ol > li > ol {
	padding-left: 30px;
}

.main-content > ul, .main-content > ol {
	margin: 60px 0;
}
footer {
	/*! overflow: hidden; */
}

header {
    padding:15px 15px 0 15px;
	/*
	use this once zero nav is added back;
	padding: 36px 15px 0px 15px;
	*/
	min-height: 95px;
}

footer {
	padding-top: 45px;
	padding-bottom: 45px;
    position:relative;
	border-top: 1px solid #ccc;
	z-index: 1;
}

.home-pg footer:after {
	display:none;
}

footer .copyright {
	font-family:'Open Sans', sans-serif;
	font-size: 0.81em;
	margin:0;
}


.page-hero {
	padding: 100px 0;
	background-size: cover;
	position: relative;
}

.overlay:before {
    content: '';
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    background: #21a09b;
    opacity: 0.36;
}

.page-hero > .container {
    position: relative;
}

.page-hero h3 {
	text-align: center;
}

.page-hero h3 a {
	font-size: 14px;
}

.page-hero h2:after {
	content: "";
	display: block;
	width: 33.333%;
	height: 2px;
}

.page-hero .container > *:last-child {
	margin-bottom:0;
}
.page-hero h3 .btn {
	margin:0;
}

.main-content {
	padding-top: 25px;
	padding-bottom: 50px;
}
.main-content > .content {
	padding:0 0 20px;
}
@media(min-width:992px){
    .main-content .content {
        min-height:500px;
    }
    .main-content > .content {
        padding-bottom:250px;    
    }
}
@media(min-width:768px){
    .sidebar-nav + .main-content > .content {
        min-height:500px;
    }
}
.sidebar-nav + .main-content > .content {
    padding-left:20px;
    padding-right:20px;
}
.side-module, .module {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
	overflow: hidden;
}

.side-module {
	background-color: #f5f5f5;
}

.side-module img {
	width: 100%;
}

.side-module .module-content{
	padding: 30px;
}
.side-module .module-content > *:last-child {
	margin-bottom:0;
}
.side-module h1 {
	line-height:1;
	margin-top:0;
}

.side-module  h3 {
	margin-top: 0;
	margin-bottom: 15px;
}

.side-module h4 {
	margin: 0;
}

.side-module p, .module p {
	font-size: 14px;
}

.img-item {
	padding: 28px;
	margin: 55px 0;
}

#newsletter-banner {
	background-color: #2ca199;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align:center;

}

#newsletter-banner h3, #newsletter-banner h4 {
	display: inline-block;
	color: #ffffff;
	margin: 0;
	margin-top: 15px;
	font-weight:400;
}

#newsletter-banner h4 {
	margin:20px 40px 0;
    font-weight:300;
}

#newsletter-form {
	display: inline-block;
}

#newsletter-form button[type="submit"] {
	margin-left: 20px;
}

.video-link {
	display: inline-block;
	position: relative;
}

.video-link:after {
	content: "";
	display: block;
	position: absolute;
	width: 70px;
	height: 70px;
	top: 50%;
	margin-top: -35px;
	left: 50%;
	margin-left: -35px;
	border-radius: 100%;
	background-color: rgba(0,0,0,0.3);
	background-image: url('../images/play-button.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.subtitle:before {
	content: "";
	display: block;
	width: 33.333%;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
	height: 1px;
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%);

}

.navbar-toggle {
	font-size: 1.75em;
	position: relative;
	top: 40px;
	left: -3vw;
	float: right;
	z-index: 100;
}

/*.nav.collapse {
	display: initial;
	visibility: visible;
}*/

.navbar-header {
	display: none;
	position: absolute;
	top: 20px;
	right: 10px;
}

/**
*==============================
* Images & Backgrounds
*==============================
*/

.background {
	background-size: cover;
}

.logo {
	position: relative;
}

/**
*==============================
* Forms and Inputs
*==============================
*/

/*input {
	border: none;
	padding: 20px 15px;
	border-radius: 5px;
	background: linear-gradient(hsl(0,0%,80%) 0%, hsl(0,0%,100%) 10%);
}

input:focus {
	border: none;
	outline-width: 0;
}

::-webkit-input-placeholder {
	font-family: GothamBook;
	font-size: 1em;
}

::-moz-input-placeholder {
	font-family: GothamBook;
	font-size: 1em;
}

:-moz-input-placeholder {
	font-family: GothamBook;
	font-size: 1em;
}

::-ms-input-placeholder {
	font-family: GothamBook;
	font-size: 1em;
}

button[type="submit"] {
	border: none;
	padding: 20px 60px;
}
*/
/**
*==============================
* Sections
*==============================
*/

/*.general-content {
    background:transparent url(../images/interior-watermark.svg) no-repeat 100% -30px;    
    position: relative;
}*/
.general-content {
    position:relative;    
}
.general-content:after {
    content:url(../images/interior-watermark.svg);
	position:absolute;
	bottom:-100px;
	right:0;
	z-index:-1;
}
.home-pg .general-content {
    background:transparent;   
}

.home-news {
	padding-top: 70px;
	padding-bottom: 70px;
    overflow: hidden;
}
.home-news .news-item,
.home-news .news-item h1,
.home-news .news-item p,
.home-news .news-item h4 {
	color:#fff;
}
.home-news .news-item h3 {
	font-weight:400;
}
.home-news .news-item h4 {
	line-height:1;
    margin-top:0;	
}
.home-features {
    background:transparent url(../images/watermark.svg) 75% 120px no-repeat;
	padding-top: 25px;
	padding-bottom: 50px;
}

.home-features .module {
	margin-top:0;
	margin-bottom:0;
}
.home-features .module-content {
	padding: 0 20px;
}
.home-features .module-content h2,
.home-features .module-content h2 a {
	font-size:18px;
	line-height:1;
	color:#404040;
	font-weight:700;
	padding:0;
}
.home-features .module-content h2 {
    margin:40px 0;	
}
.home-features .module-content h2 a {
	padding:0;
}
.home-features .module-content h2 a:hover {
	color:#2ca199;
}
.home-features .module-content h2 a:after {
	display:none;
}
.home-features .module-content h2 + p {
	margin-top:0;
}
.home-features .module-content *:last-child {
	margin-bottom:0;
}

.home-news .news-item p > a {
	/*! position: absolute; */
	bottom: 0;
}

.home-section.page-hero {
	background-size:auto 100%;
	background-repeat:no-repeat;
	background-color:#fff;
	background-position:50% 0;
	padding: 106px 0;
}
.home-section.page-hero h3 {
	margin-bottom:0;
}
input.error {
	border:1px solid #ff0000;
}
label.error {
	margin-top:10px;
	font-size:12px;
	color:#ff0000;
}
/*Main Content */

/**
*==============================
* Animations & Transitions
*==============================
*/

a:hover, a, a:after, a:hover:after, button {
	transition: color 300ms, background-color 300ms;
}

/**
*==============================
* Responsive Media
*==============================
*/

/* Mobile Menu Dropdowns */
@media only screen and (min-width: 769px) {

	li.has-children:hover .sub-menu {
		display: block;
	}

	.open > .dropdown-menu {
		display: none;
	}

	.nav.collapse {
		display: block;
		visibility: visible;
	}

}

/* Large Devices, Wide Screens */
@media (min-width:1300px) {
	.footer-links {
		display:inline-block;
		margin-left:40px;
	}
}

@media (max-width: 1320px) {
   .how-it-works {
       height: 445px;
   }   
	header nav > ul > li {
		margin-right:15px;
	}
}
@media only screen and (max-width : 1200px) {
	header nav > ul > li {
		margin-right : 10px;
		margin-top: 0;
	}
    
    .how-it-works {
        height: 375px;   
    }

	.navbar-header {
		display: none;
	}

	.home-features .module-content {
		height: 200px;
	}
	#newsletter-form {
		margin-top: 15px;
	}
    
    .diagram img {
        width: 40%;
    }
	header .logo {
		text-align:center;
		display:block;
		width:auto;
		max-width:200px;
		margin-left:auto;
		margin-right:auto;
	}
	header .logo .img-responsive {
		margin-left:auto;
		margin-right:auto;
	}
	header .navbar-nav,
	#main-menu {
		float:none !important;
		text-align:center;
		width:100%;
	}
	header nav > ul > li > a {
		padding:0 0 20px;
	}
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 993px) {

	header nav > ul > li {
		margin-right : 5px;
		margin-top: 0;
	}

	header nav > ul > li > a {
		font-size: 0.8em;

	}
    
    .how-it-works {
     height:  385px;  
    }


	.home-features .module-content {
		height: auto;
	}
	.home-features .module-content h2 {
		margin:20px 0;
	}
	.home-features .module + .module {
       margin-top:40px;		
	} 

	header .logo {
		width: 120px;
	}

	#newsletter-banner h3, #newsletter-banner h4 {
		text-align: center;
		z-index: 5;
	}

	#newsletter-banner h4 {
		margin-top: 5px;
		margin-bottom: 30px;
	}

	#newsletter-form {
		width: 450px;
		float: none;
		margin: 0 auto;
		display: block;
	}

	.copyright {
		text-align: center;
	}

	.footer-nav ul, .social-nav ul {
		width: 260px;
		margin: 0 auto;
		float: none;
	}

	.footer-nav ul {
		width: 390px;
	}


	.side-module img {
		width: auto;
		margin-top: 20px;
	}


	header nav.pull-right {
		padding: 0 !important;
	}
}


@media (max-width: 991px) and (min-width: 766px) {
    .slide .member-name {
        padding: 5px 10px;
    }
    
    .slide .member-description {
        height: auto;
        padding-top: 5px;
        padding-bottom: 120px;
    }
}
@media (max-width:991px) {
  .spr-ir-media-file-list,.spr-ir-media-file-list table,.spr-ir-sec-filings,.spr-ir-pagination,.spr-ir-media-file,.spr-ir-media-back-button {
    width:100% !important;
    padding:0 !important;
  }
  .spr-ir-table td {
    display:none;
  }
  .analyst-coverage td {
    display:block;
    border:none;
    padding:3px 0;
  }
  .analyst-coverage thead {
    display:none;
  }
  .spr-ir-table .spr-sec-filter {
    display:table-cell;
  }
  .spr-ir-table td.spr-sec-form,.spr-ir-table td.spr-sec-form-head,.spr-ir-table td.spr-sec-date,.spr-ir-table td.spr-sec-date-head,.spr-ir-table td.spr-sec-desc-head,.spr-ir-table td.spr-sec-desc {
    display:table-cell;
  }
  .spr-ir-table td.spr-sec-desc-head+td {
    display:none;
  }
  .financials {
    max-width:100%;
  }
  .financials .tab-content {
    max-width:100%;
    overflow-y:scroll;
  }
  .financials .nav-tabs li {
    display:block;
  }
  .spr-ir-pagination li .current {
    position:relative;
    top:-1px;
    border:0 !important;
  }
  .report table.authRefData {
    display:none !important;
  }
  .spr-ir-form .column,.spr-ir-form fieldset.column {
    float:none;
    width:auto;
  }
  .spr-ir-form .column .padding {
    padding:0;
  }
  .spr-ir-form .column+.column .padding {
    padding-left:0;
  }
  .spr-ir-form .column input {
    width:95%;
  }
  .spr-ir-form .column select {
    width:98%;
  }
  #spr-email-alerts {
    width:90%;
  }
  #spr-email-alerts select,#spr-email-alerts input {
    width:80%;
  }
  #spr-email-alerts .StockDisplay1 input,#spr-email-alerts #ir-updates {
    width:auto;
  }
  .qm-detailed-quote-data {
    padding-left:0;
  }
  .qm-detailed-quote-data td {
    display:block;
    margin-left:0;
  }
  .qm-mm-chart-data>table>tbody>tr>td {
    display:block;
    width:100%;
  }
  .qm_heading_bar>tbody>tr table td {
    display:block;
    width:auto;
  }
  .qm_maintext .qm_maintext {
    display:block;
    float:left;
  }
  #spr-qm-content>div,#spr-qm-content>div>table {
    width:100% !important;
  }
  .qm-mm-chart-data {
    width:100%;
    text-align:center;
    background:#fff;
  }
  .qm-mm-chart-data table {
    margin:0 auto;
    overflow:hidden;
  }
  .qm-mm-chart-data>table>tbody>tr>td:first-child {
    width:100% !important;
  }
  #spr-qm-container img {
    max-width:280px !important;
    height:auto;
  }
  #chart_cell_4518 td {
    display:block;
  }
  .qm_main>table>tbody>tr:first-child>td {
    display:block;
  }
  .qm_charts_tab form>table:first-child>tbody>tr:first-child>.qm_maintext,form>table:first-child>tbody>tr:first-child>.qm_maintext+td {
    display:block;
    width:100%;
  }
  .qm_charts_tab form>table:first-child>tbody>tr:first-child>.qm_maintext+td>table {
    width:100%;
    text-align:left;
  }
  .qm_history_historyContent td:nth-child(n+6) {
    display:none;
  }
  #qm_history_endRow {
    display:block;
    padding: 10px 0;
  }
	footer .social-nav {
		float:none;
	}
	footer .social-nav ul {
		text-align:center;
		padding:0;
		width:auto;
	}
	footer .social-nav li {
		margin:0 5px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.collapse {
		display: none;
		visibility: hidden;
	}
    .financials .nav-tabs {
        margin-bottom: 20px;
    }
    .financials .nav-tabs li {
        display: block;
        width: 100%;
        border-bottom: 1px solid #c0c0c0;
    }
    
    .financials .nav-tabs li:last-of-type {
        border-bottom: none;
    }
    
    .how-it-works {
        height: 540px;   
    }
    
        header .logo {
        padding-top: 5px;
    }

	.navbar-header {
		display: inline;
		top: 5px;
	}

	header.container {
		padding: 0;
	}

	header nav.pull-right, header .nav.navbar-nav {
		float: left !important;
		width: 100%;
	}

	header nav ul {
		padding: 0;
		background-color: #fff;
	}

	header nav ul > li {
		margin: 0;
		display: block;
		clear: both;
		padding: 0;
		padding-left: 20px;
		border-bottom: 1px solid #bebebe;
	}

	header nav > ul > li > a {
		display: inline-block;
		padding: 30px 0;
	}

	.sub-menu.dropdown-menu {
		position: relative;
		width: 100%;
		top: 0;
		left: 0;
		border-top: none;
		box-shadow: none;
	}

	.sidebar-nav {
		height: auto !important;
	}

	.logo {
		top: 20px;
		z-index: 100;
		padding-left: 20px;
	}

	.footer-nav ul {
		width: 360px;
	}

	.navbar-nav {
		padding-top: 20px;
	}
	#main-menu ul > li:last-child .sub-menu {
		left: 0;
	}


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	header {
		height: 95px;
	}

	header nav.pull-right {
		margin-bottom: 50px;

	}

	.page-hero h1 {
		font-size: 2.1em;
		line-height: 1em;
	}

	.home-features .module-content {
		padding: 0;
	}

	.home-news .news-item {
		text-align: center;
		margin: 15px 0;
	}
    
	.home-news .news-item p > a {
		position: static;
		display: block;
		/*! margin: 30px 0; */
	}
    
    .box.bottom-btn .text .btn {
        position: static;   
    }

	#newsletter-form {
		width: auto;
	}

	#newsletter-form * {
		display: block;
		margin: 10px 0;
		width: 100%;
	}

	#newsletter-form input {
		width: 250px;
		margin: 0 auto;
	}

	#newsletter-form button[type="submit"] {
		margin-left: 0;
	}

	#newsletter-banner h4, #newsletter-banner h3 {
		margin-top: 0;
		text-align: center;
	}

	.footer-nav {
		margin: 10px 0;
		margin-bottom: 20px;
	}


	.footer-nav li {
		display: block;
		text-align: center;
		float: none;
	}

	.footer-nav ul {
		padding: 0;
	}


	.footer-nav ul {
		width: 100%;
	}

	.social-nav ul {
		width: 260px;
	}


	p a:after {
		display: none;
	}

	.btn {
		width: 100%;
	}
    
    .pagination > li > a {
        padding: 6px 18px;
    }
    
    .pagination > li:first-child > a {
        width: 100%;
        padding: 15px;
        margin-bottom: 10px;
    }
    
    .pagination > li:last-child > a {
        width: 100%;
        padding: 15px;
        margin-top: 10px;
    }

/*IR*/
  .box .single-new p {
    max-width:100%;
  }
  .results-info {
    margin-bottom:15px;
    padding-bottom:15px !important;
    border-bottom:1px solid #ccc;
  }
  .annual-report .text {
    padding:25px 15px;
  }
  .annual-report img {
    max-width:53%
  }
  .download-links a {
    display:block;
  }
  .subscribe {
    padding:20px 15px;
    text-align:center;
  }
  .subscribe h2,.subscribe p {
    margin-right:0;
    display:block;
    margin-bottom:10px;
  }
  .box .single-new p {
    max-width:100%;
  }
  .results-info {
    padding-bottom:15px !important;
    margin-bottom:15px;
    border-bottom:1px solid #ccc;
  }
  .annual-report .text {
    padding:25px 15px;
  }
  .subscribe {
    padding:20px 15px;
    text-align:center;
  }
  .subscribe h2,.subscribe p {
    display:block;
    margin-right:0;
    margin-bottom:10px;
  }
  .btn-content p {
    margin:0 0 10px;
  }
  .btn-content .pull-right {
    float:none !important;
  }
  .document-list .links-row p {
    margin:0;
  }
  .link {
    /*! font-size:11px !important; */
  }
  .box .header {
    overflow:hidden;
  }
  .latest-presentation .header h2 {
    line-height:20px;
  }
  .icon-bg-filing {
    line-height:20px !important;
  }
  .document-btn {
    width:65px;
    height:65px;
    margin-bottom:5px;
  }
  .document-btn .helper {
    height:65px;
  }
  .links-row .pull-right {
    max-width:60%;
  }
  .links-row .pull-left {
    max-width:40%;
  }
  .links-row .pull-left .date {
    font-size:10px;
  }
  .links-row .pull-left p {
    font-size:14px;
  }
  .qm-quote-data .qm-quote-data-item {
    display:block;
    width:100%;
    text-align:center;
  }
  .qm-quote-data .qm-quote-data-item .qm_maintext {
    float: none;
  }

}